<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1822-09-07 19:41:28.00 GD 03h06'31.99" W 23d33'01.87" S</id>
<person>
<lastname>Brésil</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1822-09-07 19:41:28.00 GD</birthdatehourut>
<initialebirthdatehourut>1822-09-07 19:41:28.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1822-09-07 16:35:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1822-09-07 16:35:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>São Paulo</county>
<city>São Paulo</city>
<longitude>03h06'31.99" W</longitude>
<latitude> 23d33'01.87" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>État de São Paulo</state>
<country>Brésil</country>
</horoscope>
